@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Black'), local('TacticSans-Blk'),
    url('../fonts/TacticSans/TacticSans-Blk.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Medium'), local('TacticSans-Med'),
    url('../fonts/TacticSans/TacticSans-Med.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Medium Italic'), local('TacticSans-MedIt'),
    url('../fonts/TacticSans/TacticSans-MedIt.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Bold Italic'), local('TacticSans-BldIt'),
    url('../fonts/TacticSans/TacticSans-BldIt.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Thin'), local('TacticSans-Thn'),
    url('../fonts/TacticSans/TacticSans-Thn.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Light'), local('TacticSans-Lgt'),
    url('../fonts/TacticSans/TacticSans-Lgt.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Bold'), local('TacticSans-Bld'),
    url('../fonts/TacticSans/TacticSans-Bld.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Italic'), local('TacticSans-RegIt'),
    url('../fonts/TacticSans/TacticSans-RegIt.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Thin Italic'), local('TacticSans-ThnIt'),
    url('../fonts/TacticSans/TacticSans-ThnIt.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Black Italic'), local('TacticSans-BlkIt'),
    url('../fonts/TacticSans/TacticSans-BlkIt.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans Light Italic'), local('TacticSans-LgtIt'),
    url('../fonts/TacticSans/TacticSans-LgtIt.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Tactic Sans';
    src: local('Tactic Sans'), local('TacticSans-Reg'),
    url('../fonts/TacticSans/TacticSans-Reg.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Bold'), local('Manrope-Bold'),
    url('../fonts/Manrope/Manrope-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Semibold'), local('Manrope-Semibold'),
    url('../fonts/Manrope/Manrope-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Regular'), local('Manrope-Regular'),
    url('../fonts/Manrope/Manrope-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Light'), local('Manrope-Light'),
    url('../fonts/Manrope/Manrope-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Thin'), local('Manrope-Thin'),
    url('../fonts/Manrope/Manrope-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Medium'), local('Manrope-Medium'),
    url('../fonts/Manrope/Manrope-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope ExtraBold'), local('Manrope-ExtraBold'),
    url('../fonts/Manrope/Manrope-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

